Bug 9171 - Black emulation on 8bpp X + fix
Black emulation on 8bpp X + fix
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: rxvt (Show other bugs)
6.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-02-06 18:45 EST by Hans de Goede
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-07 11:29:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch which fixes the described problems (4.63 KB, patch)
2000-02-06 18:48 EST, Hans de Goede
no flags Details | Diff

  None (edit)
Description Hans de Goede 2000-02-06 18:45:47 EST
Rxvt goes all black if it can't alloc the nescesarry colors on an 8 bpp
display. The attached patch adds closest match color approximation, making
rxvt work on an 8 bpp display with all colors used (such as when running
gnome).
Comment 1 Hans de Goede 2000-02-06 18:48:59 EST
Created attachment 97 [details]
Patch which fixes the described problems
Comment 2 Preston Brown 2000-02-07 11:29:59 EST
fixed for next release.

Note You need to log in before you can comment on or make changes to this bug.